body{
  margin: 0px;
  padding: 0px;
  color: #666;
  font-size: 80%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 180%;
  text-align: center;
  background-color: #fff;
  background-image: url(../images/index-back.gif);
}

a:link{color: #134E79;  text-decoration: none;}
a:visited{color: #437396;  text-decoration: none}
a:active{ color: #c00; text-decoration: underline }
a:hover{color:#FFCC33; text-decoration: none;}


h1{
  margin: 0px;
  padding: 0px;
  font-size: 30px;
  font-weight: normal;
  line-height: normal;
}
img{border: none;}

ul,li{list-style-type: none;}

blockquote{
  padding: 10px;
  background-color: #f6f6f6;
  border-left: 2px solid;
  border-color: #ccc;
}

.sp{clear: both;}
.sp hr{display: none;}
.center{text-align: center;}


/* info layout
-------------------------------------------------- */
#inbox{
  margin:0px auto 0px auto;
  width: 860px;
  text-align:left;
  background-color: #FFFFFF;
  padding: 0px 0px 0px 0px;
}
#infoside{
  width:220px;
  margin: 0px;
  padding: 30px 0px 20px 10px;
  float: left;
}
#infomain{
  width: 600px;
  margin: 0px;
  padding: 0px 0px 20px 0px;
  float: right;
  line-break: strict;
}


/* header
-------------------------------------------------- */
#banner{
  padding: 50px 20px 10px 20px;
  background-color: #FFF;
  background-image: url(../images/bg.jpg);
  background-repeat: no-repeat;
  background-position: top right;
  height: 200px;
}
.description{
  padding: 0px 20px 0px 0px;
  font-weight: bold;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
}


/* footer
-------------------------------------------------- */
#footer{
  padding: 150px 0px 10px 0px;
}


/* next/back
-------------------------------------------------- */
.pagearea{
  margin:0px;
  padding: 5px;
  text-align: right;
}






/* left
-------------------------------------------------- */
.isideboxt{
  margin: 10px 0px 0px 3px;
  text-align: center;
  font-weight: bolder;
  font-size: 12px;
  line-height: 170%;
  font-family:  "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  border: 1px solid #cccccc;
  width: 217px;
  padding: 5px 0px;
}
.isidebox{
  margin: 0px 0px 0px 3px;
  padding: 3px 3px 3px 3px;
  line-height: 170%;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  width: 211px;
}
.isidebox ul{
  margin: 0px;
  padding: 5px 0px;
  width: 220px;
}
.isidebox li{
  margin: 0px;
  padding: 0px 0px 20px 0px;
}


/* エントリ
-------------------------------------------------- */
.entrydate{
  font-size: 80%;
  font-family: Verdana, Geneva, sans-serif;
  width: 600px;
}
.entrytitle{
  font-weight: bold;
  font-size: 140%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  border-bottom: 1px dotted;
  border-color: #ccc;
  width: 600px;
}
.entry{
  margin: 10px 10px 80px 10px;
  padding: 30px;
  border: 1px solid;
  border-color: #D7E1E8;
  word-break:break-all;
}
.enmore{
  margin: 10px 0px 10px 10px;
  padding: 10px;
}
.entry_state{
  font-size: 10px;
  color: #999999;
}
.pict{
  float: right;
  border-width: 3px;
  border-style: solid;
  border-color: #DCE3E3 #C1C1C1 #C1C1C1 #DCE3E3;
}


/* 見出し
-------------------------------------------------- */
.midtitle{
  padding: 30px 0px 0px 5px;
  font-weight: bold;
  font-size: 120%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  border-left: 2px solid;
  border-color: #ccc;
}
.mid{
  margin: 15px;
  padding: 10px;
  border: 1px solid;
  border-color: #ccc;
  word-break:break-all;
}
.midstate{
  margin: 15px;
  padding: 10px;
  color: #999;
  border: 1px dotted;
  border-color: #666;
}



/* right/検索結果
-------------------------------------------------- */
#seachres{
  padding: 20px 0px;
}

/* left/検索
-------------------------------------------------- */
#searcharea{
  text-align: center;
  padding: 10px;
}
#search{
  font-size: 10px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
}


/* カレンダー
-------------------------------------------------- */
.calendar{
  margin-bottom: 5px;
  border-collapse: collapse;
}
.calendar td{
  width: 30px;
  height: 30px;
  font-size: 11px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
  line-height: 30px;
  border: 1px solid #ccc;
  border-collapse: collapse;
}
.cell{
  background-color: #fff;
  margin: 0px;
}
.cell_today{
  color: #036;
  background-color: #FC0;
  font-weight: bold;
}
.cell_sunday{
  color: #c00;
  background-color: #FFEDE6;
}
.cell_saturday {
  color: #000066;
  background-color: #DDF5FF;
}


/* form
-------------------------------------------------- */
form{
  margin: 0px;
  padding: 0px;
}
textarea{
  font-family: Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Osaka", Helvetica, Arial, sans-serif;
  font-size: 12px;
}
